{
  "name": "github-task",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.13.6",
    "bootstrap": "^4.6.1",
    "bootstrap-vue": "^2.21.2",
    "cookie-universal-nuxt": "^2.1.5",
    "core-js": "^3.19.3",
    "nuxt": "^2.15.8",
    "vue": "^2.6.14",
    "vue-server-renderer": "^2.6.14",
    "vue-template-compiler": "^2.6.14",
    "vuex-persist": "^3.1.3",
    "vuex-persistedstate": "^4.1.0",
    "webpack": "^4.46.0"
  },
  "devDependencies": {}
}
